#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 uri-bytestring
version:              0.3.2.2
visibility:           public
id:                   uri-bytestring-0.3.2.2-2UnQgD4Fm66K7WeVMnC43V
key:                  uri-bytestring-0.3.2.2-2UnQgD4Fm66K7WeVMnC43V
license:              BSD-3-Clause
copyright:            Soostone Inc.
maintainer:           Michael Xavier <michael.xavier@soostone.com>
author:               Doug Beardsley, Michael Xavier
homepage:             https://github.com/Soostone/uri-bytestring
synopsis:             Haskell URI parsing as ByteStrings
description:
    uri-bytestring aims to be an RFC3986 compliant URI parser that uses efficient ByteStrings for parsing and representing the URI data.

category:             Web
abi:                  2465cb50c70d4f959f13984a197deb22
exposed:              True
exposed-modules:      URI.ByteString URI.ByteString.QQ
hidden-modules:
    URI.ByteString.Lens URI.ByteString.Types URI.ByteString.Internal

import-dirs:          /usr/lib/ghc-8.10.2/site-local/uri-bytestring-0.3.2.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/uri-bytestring-0.3.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/uri-bytestring-0.3.2.2
hs-libraries:         HSuri-bytestring-0.3.2.2-2UnQgD4Fm66K7WeVMnC43V
depends:
    attoparsec-0.13.2.4-BkYo3BeI9ab9OAiwbGneKH base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    containers-0.6.2.1 template-haskell-2.16.0.0
    th-lift-instances-0.1.18-I9XsnvY4D7nKhddovXAEQ7

haddock-interfaces:
    /usr/share/doc/haskell-uri-bytestring/html/uri-bytestring.haddock

haddock-html:         /usr/share/doc/haskell-uri-bytestring/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

